/* --------------------------------- JK custom css --------------------------------- */
#jsn-page {
		background-color: #DFDFDF; /* sivi background */
}

#jsn-logo {
	width: 164px;
	min-height: 69px;  /* 142 JOSIP*/
	 margin-top: 5px;
}
/* mobile logo */
#jsn-logo a {
	margin: 0 0px 0px;
}
/*
#jsn-menu-inner-1 {
	padding-left: 178px;
}*/
/*.img-top {
    width: 730px;
    height: 90px;
}*/
#jsn-headerright {
    float: left;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
	padding-left: 178px;
}
/*.img-xl {
    max-width: 100%;
    height: 200px;
}*/

#jsn-leftsidecontent_inner {
	margin-right: 14px;
}
#jsn-rightsidecontent_inner {
	margin-left: 14px;
}
div.jsn-modulecontainer {
	margin-top: 15px;
}
#jsn-header {
	margin-bottom: 15px;
}
#jsn-content-top {
    margin-bottom: 15px;
}
#jsn-promo {
    margin-bottom: 15px;
}
#jsn-content {
	margin-bottom: 15px;
}

#jsn-pos-mainbody-top, #jsn-pos-mainbody-bottom {
    margin-left: 0px;
    margin-right: 0px;
	/*margin-top: 14px;
	margin-bottom: 14px;*/
}

/* main menu padding */
#jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontainer_inner h3.jsn-moduletitle > span {
	padding: 5px 10px;
}
div.jsn-modulecontainer ul.menu-mainmenu > li > a {
	padding: 5px 15px;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
}

#jsn-menu div.display-dropdown.menu-richmenu.jsn-modulecontainer .jsn-modulecontainer_inner h3.jsn-moduletitle > span {
	padding: 5px 15px 6px;
}
#jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontent {
    top: 34px;
}
/* meni tanje...
#jsn-menu .jsn-modulecontent > .jsn-menu-toggle {
    padding-bottom: 5px;
    padding-top: 6px;
}
*/
ul#jsn-sitetools-menu li {
    background-position: 3px -1888px;
}
#jsn-mobileswitch a {
	background-position: 12px -2095px;
}
ul#jsn-sitetools-menu {
    height: 34px;
}
#jsn-mobileswitch {
	height: 34px;
}

/* selector fonts,color,size in toolbar*/
ul#jsn-sitetools-menu ul li, ul#jsn-sitetools-inline ul li {
    padding: 0px;
}
ul#jsn-sitetools-inline ul li a {
    height: 16px;
    margin: 0px;
}
/* module header, items*/
div[class*=box-] h3.jsn-moduletitle {
	margin: 0;
	padding: 1px 15px;
}
div.jsn-modulecontainer ul.menu-sidemenu.menu-iconmenu > li > a {
    padding: 5px 15px;
}
div.jsn-modulecontainer ul.menu-sidemenu li a {
    padding-bottom: 5px;
    padding-top: 5px;
}

/* pagination */
.pagination a, .pagination span {
    line-height: 20px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3;
}
ul.jsn-pagination, p.jsn-pageinfo {
    margin-top: 15px;
}
ul.pagenav li a, div.pagination ul li a {
    margin-left: 0px;
    margin-right: 0px;
}
ul.jsn-pagination li a, ul.jsn-pagination li span {
    padding-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
}

/* most read.. box, menu*/
/*div[class*="box-"] div.jsn-modulecontent {
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
}/*

/* ---- clanak ---- */
#jsn-mainbody {
    padding-bottom: 5px;
    padding-top: 5px;
	padding-left: 18px;
	padding-right: 18px;
	
}
#jsn-maincontent {
	box-shadow: 1px 1px 3px #999999;
}

div.row_separator {
	height: 0em;
	clear: both;
}
h2 {
	padding-top: 0px;
}
/* text uvod */
.items-row, .jsn-articlecols, .leading-0, .jsn-leading{
    margin-bottom: 20px;
	/*line-height: 1.3;*/
	color: #666666;
	/*font-size: 12px;*/
}

/*naslov*/
.jsn-joomla-30 .blog-featured .items-leading h2 {
    padding-bottom: 0px;
    padding-top: 25px;
}
.btn {
    line-height: 20px;
    margin-bottom: 0;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
}
/* plutajuci right-sticker*/
#jsn-pos-stick-rightbottom {
	bottom: 5px;
	left: 50%;
	margin-left: 503px;
	min-width:100px;
	max-width:200px;
	z-index: 0;
}
/* plutajuci left-sticker*/
#jsn-pos-stick-leftbottom {
	bottom: 15px;  /* 5px */
	left: 50%;
	margin-left: -805px; /*-675px, -703px;*/
	min-width:100px;
	max-width:300px; /* 200 px*/
	z-index: 0;
}

/* plutajuci rightTOP-sticker*/
#jsn-pos-stick-righttop {
	top: 15px;
	left: 50%;
	margin-left: 503px;
	min-width:100px;
	max-width:300px;
	z-index: 0;
}
/* plutajuci leftTOP-sticker*/
#jsn-pos-stick-lefttop {
	top: 15px;  /* 5px */
	left: 50%;
	margin-left: -805px; /*-675px, -703px;*/
	min-width:100px;
	max-width:300px; /* 200 px*/
	z-index: 0;
}

/* Moj modul */
.kastelamodul {
	padding: 1em;
	background: #ffffff;
	box-shadow: 1px 1px 3px #999999;
}
.kastelamodul2 {
	padding-left: 6px;
	padding-right: 6px;
	background: #ffffff;
	/*box-shadow: 1px 1px 3px #999999;*/
}
/* inerLeft - TBD... lijeva kolona u clanku za vezane*/
/*#jsn-pos-innerleft {
	position: relative;
	top: 200px;
}
*/
/* Modul sjena */
.sjena {
	box-shadow: 1px 1px 3px #999999;
	/*box-shadow: 1px 1px 3px #C0C0C0;*/
}
/* Modul sjena */
.tvmodul {
	padding-top: 65px;
	padding-left: 25px;
	padding-right: 25px;
	background: url(../images/tvdaljinski.png) no-repeat top left;
	height: 440px;
	
}

h3.jsn-moduletitle {
    color: #333333;
    font-size: 1.2em;
    line-height: 30px;
}
/* ----- ARTICLE TOOLBAR ----- */
.jsn-article-toolbar {
	margin-bottom: 5px;
	background-color: #ffffff;
}
.jsn-article-toolbar .btn-group.pull-right {
	float: right;
	padding: 0px;
}
.jsn-article-toolbar dl {
	padding: 0px;
}
.icon-calendar {
	cursor: default; 
	opacity: .3; 
	filter:alpha(opacity:30); 
	-moz-opacity: .3;
}


#jsn-usermodules2 {
	margin-bottom: 0px;
}


/* resizanje imagea na mobitelima - aspect ratio*/
/*.item-page .items-leading img {
	height: auto !important;
}*/

img {
	height: auto !important;
}

.sigProContainer img {
	height: inherit !important;
}
